.wireframemenu{border:1px solid #C0C0C0;background-color:white;border-bottom-width:0;width:170px;}
.wireframemenu a:visited{color:#595959;}
.wireframemenu a:hover{background-color:#FFFFCC;color:#0000FF;}
.pagination{padding:2px;}
.pagination ul{margin:0;padding:0;text-align:center;font-size:18px;}
.pagination li{list-style-type:none;display:inline;padding-bottom:1px;}
.pagination a, .pagination a:visited{padding:0 5px;border:1px solid #9aafe5;text-decoration:none;color:#333333;}
.pagination a:hover, .pagination a:active{border:1px solid #2b66a5;color:#0000FF;background-color:#FFFF80;}
.pagination a.disablelink, .pagination a.disablelink:hover{background-color:white;cursor:default;color:#929292;border-color:#929292;font-weight:normal !important;}
.footer ul li, #footer a{list-style-type:none;color:#0066CC;margin:0;padding:0;list-style:none;display:inline;font-weight:bolder;font-size:14px;}
.footer ul li a, #footer a{color:#6c6c6c;font:90%/1.3"Trebuchet Ms", arial, helvetica, sans-serif;text-decoration:none;background-color:#FFFFFF;border:1px solid #FFF000;}
.footer ul li a:visited, #footer a a:visited{color:#008041;}
.footer ul li a:hover, #footer a:hover{color:#0000FF;font:90%/1.3"Trebuchet Ms", arial, helvetica, sans-serif;border-style:outset;}
#footertext{color:#6c6c6c;font:80%/1.3"Trebuchet Ms", arial, helvetica, sans-serif;}
#footertext, #footer{text-align:center;}
div#yellow{margin:0 0%;background:#FFFF00;text-align:center;margin-left:auto;margin-right:auto;}
b.rtop, b.rbottom{display:block;background:#FFF}
b.rtop b, b.rbottom b{display:block;height:1px;overflow:hidden;background:#FFFF00}
b.r1{margin:0 5px}
b.r2{margin:0 3px}
b.r3{margin:0 2px}
b.rtop b.r4, b.rbottom b.r4{margin:0 1px;height:2px}
#nifty{background:#FFFF99;}
#outer{width:100%;}
#divright{color:#0c0c0c;font:90%/1.1"Trebuchet Ms", arial, helvetica, sans-serif;float:right;width:205px;}
#divcentercen{text-align:center;color:#0c0c0c;font:120%/1.1"Trebuchet Ms", arial, helvetica, sans-serif;position:relative;top:14px;}
#divcenterred{text-align:center;color:#0c0c0c;font:90%/1.1"Trebuchet Ms", arial, helvetica, sans-serif;position:relative;top:14px;}
#divcenter{#divcenter, .divcenter{color:#0c0c0c;font:110%/1.1"Trebuchet Ms", arial, helvetica, sans-serif;}
img{border:none;}
.catogory a:visited{color:#008041;}
.catogory a:hover{color:#0000FF;}
.catogory a{color:#6c6c6c;text-decoration:none;}
.abc a, .abc a:visited{padding:0 5px;border:1px solid #9aafe5;text-decoration:none;color:#333333;}
#listingstynor a, .listingstynor a{font-size:16px;font-family:"Trebuchet Ms", arial, helvetica, sans-serif;font-weight:normal;color:#6c6c6c;}
#listingstyimag{margin:0;font-size:14px;font-family:"Trebuchet Ms", arial, helvetica, sans-serif;font-weight:bold;color:#6c6c6c;}
#searchouter{width:95%;margin-left:auto;margin-right:auto;}